Package Details: perl-cpan-outdated 0.28-2

Git Clone URL: https://aur.archlinux.org/perl-cpan-outdated.git (read-only)
Package Base: perl-cpan-outdated
Description: detect outdated CPAN modules in your environment.
Upstream URL: http://search.mcpan.org/dist/cpan-outdated
Licenses: GPL, PerlArtistic
Submitter: jnbek
Maintainer: jnbek
Last Packager: jnbek
Votes: 1
Popularity: 0.000491
First Submitted: 2013-04-23 08:50
Last Updated: 2015-06-16 20:31